NIPPN (Thailand) Co.,Ltd. - Project progress work #1693
Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1126 (Closed): [Coding] Master data

[Coding] Email notifications
15 Oct 2025 14:58 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 10 Oct 2025
Priority: Normal Due date: 14 Oct 2025
Assignee: Supatnchai Hempolchom % Done: 100%
Category: Estimated time: 16.00 hours
Target version: Spent time: 16.00 hours
Finish date: 14 Oct 2025 DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

History

#1 - 15 Oct 2025 14:59 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request

#2 - 27 Oct 2025 14:24 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
